
/*
	Template: Foundation 5 Starter
	Author: Curtiss Prickett - BC Gurus
*/

/* ====================
	Universals
======================= */

body {
/*font-family: 'Sintony', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
/*font-family:"Trebuchet MS", Tahoma, sans-serif;*/
font-family:Arial, Helvetica, sans-serif;

	font-weight: 400;
	font-size: 0.85rem;
}

h1,h2,h3,h4,h5,h6 {
	color: #425256;
}

h2 {
	border-bottom: 1px solid #c1c1c1;
}
p { font-size: 0.85rem; }
li { font-size: 0.85rem; }

/* ====================
	Header Styles
======================= */
#home header{
	/*padding-bottom: 25px;*/
}
header{
	padding: 0;
	position: relative;
	z-index: 2;
}
#logo{
	float: left;
	margin: 2px 0;
}
	#logo:hover{ opacity: 0.7; }

#utility-nav {margin-top: 50px; }

footer #utility-nav {margin-top: 0px; }

.navigation { background-color: #6f9687;
border-bottom: 5px solid #444546; }
footer { background-color: #242528;
padding-top: 1.25rem; line-height:1.4rem;}

footer a:link, footer a:hover, footer a:visited  {
color: #fff;}


#divider {
	border-right: 1px solid #8b9329;
	padding-right: 1.375rem;
}

/* Search Box - Hidden until clicked */
#js-search{
	display: none;
	position: absolute;
	right: 44px;
	top: 43px;
	width: 260px;
}
#js-search input[type="text"]{
	background: #fff;
	font-size: 0.85em;
}
#js-search-btn .icon-remove,
#js-search-btn.open .icon-search{
	display: none; }
#js-search-btn.open .icon-remove{
	display: block;
	font-size: 18px;
	padding: 3px 0 0; }
#utn-0,#utn-1 {
	display: none;
}

/* ====================
	Home Page
======================= */
.fullwidth-slider .orbit-caption {
	text-align: center;
}
.services > div > div {
	padding-bottom: 30px;
	text-align: center;
}

.orbit-caption a {
	color: #fff;
}

ul.imgonly li {
	list-style-type: none;
}

/* ========
	Side Navigation
======================= */
aside ul{
	padding: 0;
	margin-left: 0;

}
aside li{
	list-style: none;
	margin: 0;
	padding: 0;
}
	aside li a:link,
	aside li a:visited{
		border-top: 1px solid #eaeaea;
		display: block;
		padding: 5px;
		color:#000000;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a{
		background: #6f9687;
		color: #fff;
	}
	aside li:first-child a{
		border: none;
		font-size: 1.25em;
		font-weight: bold;
		color: #6f9687;
	}
	aside li:first-child a:hover,
	aside li.selected:first-child a{
		background: none;
		color: #6f9687;
	}
	aside li.selected:first-child a{
		background: none;
		color: #3dc3c6;
	}


/* =======================
	Blog Styles
======================= */
.recent-news .blogText h1,
.recent-news .blogPicture h1 {
	font-size: 130%;
	line-height: 1.1em;
	margin-bottom: 16px;
}

.recent-news .blog-options span {
	background: #ECFAFF;
	color: #8b9329;
	text-shadow: none;
	margin-bottom: 0;
}

.blog-description{
	clear: both;
	color: #666;
	margin: 15px 0;
}

.blog-options span {
	background: #ECFAFF;
	color: #8b9329;
	text-shadow: none;
	display: inline-block;
	/*font-family: 'Sintony', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 0.75em;
	margin: 0 0 15px;
	padding: 5px 10px;
}

.panel h5{
	color: #3dc3c6;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}



.post-date,
.post-comments{
	color: #3f5666;
	font-size: 73%;
	font-style: italic;
}
.post-date{
	border-right: 1px solid #3f5666;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
}

.sml-post{
	margin-bottom: 20px;
}
.pad-btm {
	margin-bottom: 10px;
}
.wrapper{
	background: url(images/pagebkg.jpg) repeat-x scroll center top;
}
.blog-Picture {
	position: relative;
}
.icon-grey {
	background: #b0b0b0;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-size: 130%;
	padding: 15px;
}
.round-brc {
	border-radius: 0 0 5px 0;
}
.blog-Picture > i, .blog-Picture > em {
	left: 1px;
	position: absolute;
	top: 1px;
}
.blogText h1 {
	margin: 13px 0 20px;
	width: 90%;
}
.blogText h1, .blogPicture h1 {
	font-size: 150%;
}
aside h5 {
	clear: both;
	margin: 40px 0 10px;
}
aside h5.noMar {
	margin-top: 5px;
}
.post-icon {
	margin-right: 5px;
}

.icon-primary-small {
	margin: 2px 10px 0 0;
}
.icon-primary, .icon-primary-small {
	color: #3f5666;
	float: left;
}
.sml-post {
	float: left;
	margin: -4px 0 20px;
	width: 86%;
}
.sml-post h6 a, .mcp-title h6 a {
	margin: 0;
	font-weight: 600;
}

/* ========
	Most Commented Posts
======================= */
.mcp-list{
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}
.mcp-comment {
	background: #E6E6E6;
	color: #8b9329;
	float: left;
	/*font-family: 'Sintony', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
	font-size: 1.25em;
	font-weight: bold;
	height: 63px;
	text-align: center;
	width: 63px;
	border-radius: 63px;
	line-height: 63px;
	margin-top: 10px;
}
.mcp-title{
	float: left;
	padding: 20px 0 0 8px;
	width: 67%;
}

/* ========
	Breadcrumbs
======================= */
.breadcrumb{
	color: #425256;
	/*font-family: 'Sintony', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: .95em;
	margin: 48px 0 0;
}
	.breadcrumb a:link,
	.breadcrumb a:visited{
		color: #425256;
	}
	.breadcrumb a:active,
	.breadcrumb a:hover{
		opacity: .8;
	}
.ptitle{
	margin: 20px 0 40px;
	font-weight: 400;
	color:#6f9687;
}

.news {

	color:#8b9329;
}

.eventi, .events {

	color:#fb9334;
}


/* ========
	Portfolio List View
======================= */
.port-list{
	border-bottom: 1px solid #f6f6f6;
	clear: both;
	margin: 20px 0;
	overflow: hidden;
	padding: 0 0 20px;
}
.button-alt{
	display: inline-block;
	margin: 0 0 10px;
}
.port-links{
	margin: 20px 0 0;
}
#infscr-loading{
	/*font-family: 'Sintony', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
	font-size: 1.1em;
	margin: 25px 0;
}
#infscr-loading img{
	float: left;
	margin: -4px 10px 0 0;
	width: 24px;
}

/* ========
	Portfolio Details View
======================= */
.port-detail{
	margin: 0 0 30px;
	overflow: hidden;
}
.project-img{
	margin: 15px 0;
	overflow: hidden;
}
.port-details{
	color: #8f8f8f;
	font-size: .75em;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
.port-details li{
	margin: 0;
	padding: 5px 0;
}
.project-details h3 {
}
.related{
	margin: 0 0 30px;
	overflow: hidden;
}
.related h6{
	font-size: .875em;
	margin: 15px 0;
	text-align: center;
}
.related .pagination{
	display: none;
}
.rounded {
	border-radius: 50%;
}
.icon-grey-small {
	background-color: #ECFAFF;
	color: #8b9329;
	font-size: .75em;
	padding: 4px 8px;
}

.icon-Text:before {
	content: "\f10d";
}

/* ========
	Pricing Table
======================= */
#pricing-table{
	background: #fdfdfd;
	border: 1px solid #e7e7e7;
	text-align: center;
	width: 100%;
}
#pricing-table td{
	border-bottom: 1px solid #e7e7e7;
	text-align: center;
}
#pricing-table td.title-a{
	background: #8b9329;
}
#pricing-table td.title-b{
	background: #85ba04;
}
#pricing-table td.col-a{
	background: #eefbff;
}
#pricing-table td.col-b{
	background: #fbfff0;
	width: 42%;
}
.pricing-table h3,
#pricing-table h4,
#pricing-table td h6{
	color: #fff;
	margin: 10px 0;
}
#pricing-table p{
	margin: 0;
	font-size: 0.875em;
}



.blog-Text > i, .blog-Text > em {
	float: left;
	width: 50px;
}
.icon-Picture:before {
	content: "\f03e";
}

.blog-Picture > i, .blog-Picture > em {
	left: 1px;
	position: absolute;
	top: 1px;
}

.hours{
	border: 1px solid #CCCCCC;
	padding: 0;
	margin: 0;
}
.hours li{
	display: block;
	font-weight: 400;
	padding: 8px 10px;
}
.hours li:nth-child(2n+1){
	background: #E6E6E6;
}

#map {
    width: 100%;
    height: 380px;
}

#bvr {
	left: 7px;
	position: absolute;
	top: -8px;
}

/* ========
	MISC BC Overrides
======================= */
.shop-product-small h2 a {
	color: #8b9329;
	font-size: 85%;
}

.shop-product-small li.price {
	/*font-family: 'Sintony', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
}

a#catshopbuy:link, a#catshopbuy:visited {
	background: none repeat scroll 0 0 #8b9329;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

a#catshopbuy:link:hover {
	background: none repeat scroll 0 0 #46b6db;
}
select.shippingDropDown {
	height: auto;
}

.announcement-list h2 {
	/*font-family: 'Sintony', "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 2rem;
	font-weight: 400;
	line-height: 16px;
	margin: 0 0 3px 0;
}

.blog-post h2.post-title {
	line-height: 39px;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	font-size: 14px;
	line-height: 18px;
}

/* -----------------------------------------
   Responsive Tables
----------------------------------------- */

table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }

/* Mobile */
@media only screen and (max-width: 767px) {

	table.responsive { margin-bottom: 0; }

	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }

	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }

	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }


}


.eventi h5 a, h3.eventi, .orange, h3.eventi a:link, h3.eventi a:hover, h3.eventi a:visited, aside h5.eventidx a:link, aside h5.eventidx a:visited, aside h5.eventidx a:hover
{ color: #fb9334;
}

 h3.eventi
{ border-bottom: 1px solid #6c6c6c;
background:url(images/eventi.png) left no-repeat;
padding: 15px 0 0 55px;
height:50px;
}

aside h5.eventidx
{ border-bottom: 1px solid #c1c1c1;
background:url(images/eventismall.png) left no-repeat;
padding: 8px 0 0 40px;
height:40px;
}

.contenuti h3 a, h3.contenuti
{ color: #35c0c2;
border-bottom: 1px solid #c1c1c1;}

h3.contenuti a:link, h3.contenuti a:hover, h3.contenuti a:visited, .cercapsihp h3 a:link, .cercapsihp h3 a:hover, .cercapsihp h3 a:visited
{ color: #444546;
text-decoration: none;}


h3.cerca
{
background:url(images/cerca_uno_psicologo.png) left no-repeat;

padding: 15px 0 0 70px;
text-transform: uppercase;
color: #444546;
height:70px;
padding-top: 15px;}

.data
{font-size: 0.8rem;
color: #444546;
margin-bottom: 10px;}

.elenconews h6
{font-weight: bold;
border-bottom: 1px solid #c1c1c1;
background: url(images/news.png) left no-repeat;
font-size: 14px;
height: 50px;
padding-left: 60px;
line-height: 15px;
}



.newshome h5 a:link, .newshome h5 a:visited
{
color: #fff;
font-size: 13px;
}
.newshome h5 a:hover
{
color: #fff;
}


.newshome h5.Professione, .elenconews h6.Professione
{
background: url(images/professione.png) left no-repeat;

}

.newshome h5.Comunicazione, .elenconews h6.Comunicazione
{
background: url(images/comunicazioni_istituzionali.png) left no-repeat;

}

.newshome h5.Formazione, .elenconews h6.Formazione
{
background: url(images/formazione.png) left no-repeat;

}

.newshome img
{
margin-bottom: 5px;

}

.newshome p
{margin-bottom: 5px;
}


.leggitutto {font-size: 0.8rem;
}

.newshome .leggitutto {
color: #8b9329;
}

/* banner in home page */
@media only screen and (min-width: 64.063em) {
.bannerhome {
margin-bottom: 10px;
margin-top: 10px;
}

.bannerhome div.first {
padding-left: 0;
padding-right: 10px;
}

.bannerhome div.last {
padding-right: 0;
padding-left:10px;
}

.bannerhome div {
padding: 0 5px;
}
}


/* fine stile banner in home */

.punti ul {
list-style-type: none;
margin-left: 0;
padding-left: 0;
}

.punti ul li {
padding: 5px;
}

.punti a {
font-size: 16px;
}

.punti h5 {
background: url(images/punti_small.png) left no-repeat;
padding: 10px 0 0 40px;
height: 35px;
}

h5.newsletter {
background: url(images/newslettersmall.png) left no-repeat;
padding: 10px 0 0 40px;
height: 35px;
color: #899518;
display: none;
}

h5.contatti {
background: url(images/contatti_small.png) left no-repeat;
padding: 10px 0 0 40px;
height: 35px;
}

aside h5.newsletter {
background: url(images/newslettersmall.png) left no-repeat;
padding: 8px 0 0 40px;
height: 35px;
color: #899518;
border-bottom:1px solid #ccc;
}


#newsletter .item {
margin-bottom: 0;
padding: 0;
}

#newsletter input {
margin: 0;
}

.panel #newsletter .meta {
margin-bottom: 0;
padding: 0;
width: 48%;
float:left;
clear:none;
padding: 0 10px 10px 0;

}

.imgnews img  {
width: 100%;
height: auto;
margin-bottom: 15px;
}

.primoup   {
text-transform:capitalize;
}

.primoup   {
text-transform:capitalize;
}

/* stili albo */

.fotoalbo   {
float:right;
width: 210px;
}


@media only screen and (max-width: 500px) {

.fotoalbo   {

display: block;
width: 100%;
float: left;
margin-bottom: 10px;
text-align:center;
}

	}

#schedapsi label
{
float:left;
width: 180px;
font-weight: bold;
}

#schedapsi .etichetta
{
float:left;
width: 180px;

}

#schedapsi .multiline
{
padding: 1px 0;
line-height: 1.3em;
}

.albohp td{
padding: 5px 0;
}

.albohp input, .albohp select, .albointerno input, .albointerno select{
margin: 2px 0;
height:2.1rem;
}



.listapsi h5, .informativi h5 {
 display: block;
    float: left;
    font-size: 1rem;
    width: 100%;
	border-bottom: 1px solid #cccccc;
}

.listapsi .nome {
    float: left;
    width: 50%;
}

.bandi  {
 display: block;
    float: left;
    font-size: 1rem;
    width: 100%;
	border-bottom: 1px solid #cccccc;
	margin-bottom:15px;
}

.bandi a:hover, .bandi a:link, .bandi a:visited, bandi h6 a, .bandi h6 a:link {
color:#8b9329;
font-size: 14px;
text-decoration:underline;
}

.bandi .immagine {
 display: block;
    float: left;

    width: 20%;
	margin-right:20px;
	margin-bottom: 10px;

}

.bandi label {
width: 150px;
float: left;
font-weight: bold;

}

.bandi p {
margin-bottom:10px;

}

.imgbandi {
 display: block;
    float: left;

    width: 30%;
	margin-right:20px;
	margin-bottom: 10px;

}


.informativi li {
list-style:none;
border-bottom:
}

ul.informativi  {
margin-left:0;
width: 50%;
}

.paginalogin .textbox {

width: 50%;
}

.faq-question h5  {
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
font-size: 1rem;
}

.invisibile, .nascosta, .Nessuno {
display:none;
}

.visibile {
display:block;
}



.editscheda select.cat_listbox {
height: 4rem;
}

.luogoeventi p,  .luogoeventi h3  {
display: none;
}

address {

margin: 10px 0;
font-style: normal;

}

.luogoeventi address {
display:block; !important;
margin: 10px 0;
font-style: normal;
line-height: 18px;
color: #222;
}


.competenzesmall {
font-size: 0.7rem;
float:left;
}

.competenzesmall input {
margin-bottom: 0.5rem;
margin-left: 0.5rem;
}

.literature-container {
margin-bottom: 0.4rem;
}


.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.vuoto {
display:none;
}



.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.webform h3, .webform h2 {
color:#3dc3c6;
}


.icon-lock, .icon-user, .icon-search, icon-remove {
font-size: 20px;
}

a [class^="icon-"], a [class*=" icon-"], a [class^="icon-"]:before, a [class*=" icon-"]:before {
    font-size: 20px;
}

.booking-list {
    font-size: 0.9rem;

}

#newsletter button, #newsletter  .button {
background-color: #899518;

}

/* progetti */

.progetti  {margin-bottom: 15px;
border-bottom:1px solid  #3dc3c6;
}

.progetti p  {margin-bottom: 5px;
}

.progetti .progress {height: 32px;
}

.progetti .progress .meter {
background-color: #3dc3c6;
color: #fff;
font-weight:bold;
padding: 8px 0 0 10px;
font-size: 120%;
}


#eventi .posti, #eventi .form-container, .full  { display:none;
}

#eventi.altro .posti  { display:block;
}


.esaurito .full, #eventi.esaurito .posti  { display: block;
}


.search-result h3 {font-size: 1.1rem;
}



.editscheda .readonly, .editscheda .readonly:focus {
border:none;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1) inset;
	width: auto;
	margin-top: 0;
margin-bottom: 0;
padding-top: 0;

}

.editscheda label {
margin-bottom:0px;
float:left;
font-weight: bold;
padding-top: 2px;
}

.editscheda #ItemName {
font-size: 28px;
height: 40px;
}



.eventihome .eventi {
display: none;
}


.eventihome .numero1, .eventihome .numero2, .eventihome .numero3 {
display: block; important!
}


.documenti  h3 {
color: #3dc3c6;
font-weight:bold;
}

.documenti  h5 {
color: #000;
}

.linkscheda {
right: 0;
display:none;
}

.risultatiricerca .linkscheda {
right: 0;
display: inline;
float: right;
}

.barra {

background:url(images/bg_slider.jpg) left top no-repeat #ffe4c9;
-webkit-box-shadow: 0px 10px 5px 0px rgba(168, 168, 168, 0.75);
-moz-box-shadow:    0px 10px 5px 0px rgba(168, 168, 168, 0.75);
box-shadow:         0px 10px 5px 0px rgba(168, 168, 168, 0.75);
}

.contenutihome {
/*padding-top: 20px;*/
}

.deets {
font-size: 0.7rem;
}

/* nuova home */

.cercapsihp {
background-color: #bbbbbb;
padding: 5px;

}

.cercapsihp h3 {
font-weight:700;
font-size: 1.7em;
line-height:1.1em;

}


.cercapsihp table.albohp, .cercapsihp form{
background-color: #bbbbbb;
margin-bottom:0;
border: none;
}


.opphp {
background-color: #fde4c7;
padding: 5px;
border: 1px solid #8f9090;
margin-bottom:10px;

}

.opphp h3.eventi,  {

border-bottom: 1px solid #6c6c6c;

}

.opphp .data {

color: #333;

}
.opphp hr {
border-color:#6c6c6c;

}

.homenuova  .titolo {
background-color: #6f9687;
font-size: 20px;
color: #fff;
font-weight:500;
display: table-cell;
padding: 5px;
margin-bottom: 0;
text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;

}


.homenuova .newshome h5 {
/*background-color: #6f9687;*/
padding-top:5px;
padding-bottom:5px;
height:60px;
/*margin-top: -20px;*/

position: relative;
margin-right:10px;
color: #000;
line-height: 0.9em;
font-size:15px;
font-weight:400;
padding-left:10px;
padding-right:10px;

}

.homenuova .newshome h5 a:link, .homenuova .newshome h5 a:visited {
color: #000;
}

#webapp136pagination {
	display: none;
}

.homenuova .newshome h5  .data
{
color: #000;
margin-bottom: 10px;}


.homenuova .newshome  {margin-bottom: 15px;
padding: 0;
float: left !important;
padding-right: 10px;

}

.homenuova .newshome img {
/*border: 1px solid #8b9329;*/
width: 100%;
border-bottom: 1px solid #444546;
border-left: 1px solid #444546;
border-right: 1px solid #444546;
border-top: 8px solid #444546;
margin-bottom:0;

}


.homenuova .newshome p {
height: 70px;
line-height:1.4;

}

.cercapsihp h5.punti  {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/informazioni.png");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 35px;
    padding-bottom: 0;
    padding-left: 40px;
    padding-right: 0;
    padding-top: 10px;
	margin-top: 10px;
	border-bottom: 1px solid #dbdfb9;
}

#CAT_Custom_407718_0 {
font-size: 0.675rem;

}

/* Biblioteca multimediale */
.biblioteca {
 display: block;
    float: left;
    font-size: 1rem;
    width: 100%;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
}

.biblioteca .immagine {
 display: block;
    float: left;
    font-size: 1rem;
    width: 30%;
	margin: 0 20px 20px 0;

}



@media only screen and (max-width: 500px) {
.biblioteca .immagine {
display: none;

}


	}


	/* pagina consiglio */

	.esecutivo  {
	float:left;
	width: 46%;
	border: 1px solid #ccc;
	margin: 0 10px 10px 0;
	padding: 10px;
}

	.esecutivo h4 {
	color: #3dc3c6;
	font-size: 1rem;
}

.esecutivo a.button  {
text-decoration: none;
margin-top: 10px;
}

	.esecutivo img {
	width: 55%;
	margin: 0 10px 10px 0;

	float:left;

}

 #consiglieri
  {
		float:left;
		width: 100%;

}

 .consiglieri
  {
		float:left;
	width: 22%;
	border: 1px solid #ccc;
	margin: 0 10px 10px 0;
	padding: 10px;
	height:220px;

}

.esecutivo .coordinate
 {
	float: left;
	font-size: 1rem;
}


.consiglieri h5   {
font-size: 0.9rem;

}

@media only screen and (max-width: 750px) {
	.esecutivo, .consiglieri  {
	float:left;
	width: 100%;
	border: 1px solid #ccc;
	margin: 0 10px 10px 0;
	padding: 10px;
}

	.consiglieri  {
	height: auto;
}


	.esecutivo img, .consiglieri img {
	width: 40%;
	float: left;
	margin-right: 10px;

}


.esecutivo .coordinate,
.consiglieri .coordinate  {
	float: left;
	font-size: 1rem;
}



	}
large-9 h6 a, .large-9 h5 a  {
text-decoration: underline;
}

.formazionescheda {
margin-bottom: 5px;
}

/* nuovi stili scheda psicologi */

.bold {
font-weight:bold;
}


/* slider analisi dei bisogni */

 .analisi .orbit-container .orbit-slide-number {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 12px;
    color: #fb9334;
    background: rgba(0, 0, 0, 0);
    z-index: 10;

	}

	 .analisi  .orbit-container {
	 border: 1px solid #ccc;}

  .analisi  .orbit-container .orbit-slide-number span {
      font-weight: 700;
      padding: 0.3125rem; }


	  .analisi   .orbit-container .orbit-slides-container > * .orbit-caption {
	  display:none;}

	   .analisi   .orbit-bullets-container {
  text-align: center;
  display:inline;
  }


  .bannerhome.fatturapa a {
  text-decoration:none;
  text-align:center;
  font-size: 18px;
  }


  .notizierss img  {

  display:none;
  }


  .luogoeventi form {
    display: none;
}


.zoneSubscriptions li, .zoneSubscriptions li ul li
{
list-style-type: none;
padding: 0;
}


/* offerte di lavoro */

.elencoofferte .titolo {
background-color: #6e9587;
color: #fff;
margin: 8px 0px;
}

.elencoofferte .contenuto {
margin: 8px 0px;
border-bottom: 1px solid #f3f3f3;}

.elencoofferte .titolo h4 {

color: #fff;
font-weight:bold;
margin: 0.3rem 0;
}

.elencoofferte.Disabilitato {
display:none;
}

.statoAbilitato {
display:none;
}

.statoDisabilitato {
color: #FF0000;
font-weight:bold;
}


/* home 2020 */

.homenuova .newshome2 h5 {

padding-top:5px;
padding-bottom:5px;
height:60px;
margin-top: 0px;

position: relative;
margin-right:5px;
color: #6f9687;
line-height: 0.9em;
font-size:15px;
font-weight:400;
padding-left:10px;
padding-right:10px;

}


.homenuova .newshome2 h5  .data
{
color: #6f9687;
margin-bottom: 10px;}


.homenuova .newshome2  {margin-bottom: 15px;
padding: 0;

}

.homenuova .newshome2 img {
/*border: 1px solid #8b9329;*/
width: 100%;
border-top: 8px solid #444546;
margin-bottom:0;

}


.homenuova .newshome2 p {
height: 70px;
line-height:1.4;

}
